<?xml version="1.0" encoding="utf-8"?>

<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <!-- 只设置顶部的圆角 -->
    <corners
        android:bottomLeftRadius="0dp"
        android:bottomRightRadius="0dp"
        android:topLeftRadius="24dp"
        android:topRightRadius="24dp" />

    <!-- 渐变效果 -->
    <gradient
        android:angle="90"
        android:endColor="#3A3D3B"
        android:startColor="#445145" />
</shape>
